### Method

# EvinceDocument AnnotationAttachment set_attachment

#### Declaration [src]

    gboolean
    ev_annotation_attachment_set_attachment (
      EvAnnotationAttachment* annot,
      EvAttachment* attachment
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationAttachment:attachment`

#### Parameters

`attachment` | `EvAttachment`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.